Affected packages

Packages affected by python3 upgrade from 3.7.4-4.fc31 to 3.7.6-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
mariadb build 1 4 months ago
lv2-mdala-plugins build 2 a month ago
python-lz4 build 2 4 months ago
fop build 2 4 months ago
arc-theme build 2 4 months ago
python-fslpy build 2 4 months ago
python-fsleyes build 2 4 months ago
gnome-documents build 2 4 months ago
hugo build 2 4 months ago
vfrnav build 2 4 months ago
python-pydicom build 2 4 months ago
python-dask build 2 4 months ago
rust-afterburn build 3 4 months ago
chck build 3 4 months ago
jacoco build 3 4 months ago
rust-coreos-installer build 3 4 months ago
rust-ffsend build 3 4 months ago
mate-applets build 3 4 months ago
exim build 3 4 months ago
non-daw build 4 3 months ago
php-simplesamlphp-saml2 build 4 4 months ago
php-Faker build 4 4 months ago
php-guzzle-Guzzle build 4 4 months ago
caddy build 4 4 months ago
golang-vitess build 4 4 months ago
libmicrohttpd build 4 4 months ago
php-bartlett-php-compatinfo-db build 4 4 months ago
golang-google-api build None 4 months ago
micro build None 4 months ago
R-callr build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by python3 upgrade from 3.7.4-4.fc31 to 3.7.6-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.